<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [respectGain](./bitburner.gangmemberinfo.respectgain.md)

## GangMemberInfo.respectGain property

Per Cycle Rate this member is currently gaining Respect

**Signature:**

```typescript
respectGain: number;
```
